/* common */
* 														{font-family:Arial, sans-serif;}
.cl														{clear:both; font-size:0px; line-height:0px;}
img														{border-style:none; vertical-align: bottom;}
form													{margin:0px; padding:0px;}
.imgfl												{float:left; margin:0px 15px 10px 0px;}
.imgfr												{float:right; margin:0px 0px 10px 15px;}
.fl														{float:left;}
.fr														{float:right;}
.txt-s												{font-size:10px; line-height:16px;}
.txt-m												{font-size:12px; line-height:20px;}
.txt-l												{font-size:14px; line-height:26px;}
.tar													{text-align:right;}
.tac													{text-align:center;}
.tal													{text-align:left;}
.tx														{padding:0px 0px 30px 0px;}
.tx2													{padding:0px 0px 20px 0px;}
.tx3													{padding:0px 0px 50px 0px;}
.tx4													{padding:0px 0px 30px 0px;}
.tx5													{padding:0px 0px 0px 0px;}
.tx p													{margin:0px; padding:0px 0px 10px 0px;}
.tx2 p												{margin:0px; padding:0px 0px 10px 0px;}
.tx3 p												{margin:0px; padding:0px 0px 10px 0px;}
.tx4 p												{margin:0px; padding:0px 0px 10px 0px;}
.tx5 p												{margin:0px; padding:0px 0px 10px 0px;}
.imgind												{padding:0px 0px 15px 0px; margin:0px; font-size:12px;}
.imgind2											{padding:0px 0px 0px 0px; margin:0px; font-size:12px;}
.txind												{font-size:14px; color:#444444; line-height:22px; margin:0px 0px 10px 0px; padding:10px 0px 10px 0px; border-bottom:1px solid #dddddd;}
.white												{color:#ffffff;}
.blue													{color:#007bae;}
.colorred											{color:#d25e5e;}
.colorgreen										{color:#83ae00;}
.color666											{color:#666666;}
.color888											{color:#888888;}
.listtable										{border-top:1px solid #cccccc; border-left:1px solid #cccccc;}
.listtable td									{border-bottom:1px solid #cccccc; border-top:1px solid #ffffff; border-right:1px solid #cccccc; padding:6px 10px 6px 10px;}
.listtable2 td								{border-bottom:1px solid #dddddd; border-top:1px solid #ffffff; padding:6px 10px 6px 10px;}
a															{color:#3a8ac6; text-decoration:none;}
a:hover												{color:#8abade; text-decoration:underline;}

.borderbox1										{border:1px solid #dddddd; padding:7px; margin:0px 0px 30px 0px; background-color:#f5f5f5;}
.borderbox_red								{border:1px solid #e27979; padding:7px; margin:0px 0px 30px 0px; background-color:#ffffff;}

.kai													{margin:0px; padding:0px; font-size:0px;}


/*■■190320■■*/
.bgbt													{display:block; text-indent:-99999px; text-decoration:none; background-repeat:no-repeat; background-position:top;}
.pchid														{display:none;}
.sphid														{}



/*toptab*/
#toptab												{padding:0px 0px 10px 0px;}
#toptabmenu										{margin:0px; padding:0px 0px 0px 0px;}
#toptabmenu ul								{margin:0px; padding:0px;}
#toptabmenu ul li							{list-style:none; float:left;}
#toptabmenu ul span						{list-style:none; float:left;}
#toptabmenu ul li a						{display:block; height:54px; text-indent:-9999px;}
.toptabbt1 a									{width:120px; background-image:url(../images/tab/tab01-0.jpg);}
.toptabbt1.active a						{width:120px; background-image:url(../images/tab/tab01-1.jpg);}
.toptabbt2 a									{width:120px; background-image:url(../images/tab/tab02-0.jpg);}
.toptabbt2.active a						{width:120px; background-image:url(../images/tab/tab02-1.jpg);}
.toptabbt3 a									{width:120px; background-image:url(../images/tab/tab03-0.jpg);}
.toptabbt3.active a						{width:120px; background-image:url(../images/tab/tab03-1.jpg);}
.toptabbt4 a									{width:120px; background-image:url(../images/tab/tab04-0.jpg);}
.toptabbt4.active a						{width:120px; background-image:url(../images/tab/tab04-1.jpg);}
.toptabbt5 a									{width:120px; background-image:url(../images/tab/tab05-0.jpg);}
.toptabbt5.active a						{width:120px; background-image:url(../images/tab/tab05-1.jpg);}
.tabbox												{padding:0px 0px 15px 0px;}

/*top science topics*/
.science_topics								{border:1px solid #dddddd; padding:20px; margin:0px 0px 20px 0px;}
.science_topics_title					{font-size:16px; font-weight:bold; line-height:22px; color:#111111; margin:0px; padding:0px 0px 5px 0px;}
.science_topics_entry					{font-size:14px; line-height:24px; color:#555555;}
.science_topics_entry p				{margin:0px; padding:0px;}
.science_topics_entry_more		{text-align:right;}
.science_topics_date					{font-size:12px; line-height:18px; text-align:left; color:#aaaaaa; padding:0px 0px 5px 0px;}



/*■■190320 SCI■■*/
.new_sci_topics								{border:1px solid #dddddd; padding:20px; margin:0px 0px 20px 0px;}
.new_sci_l										{width:320px; float:left;}
.new_sci_r										{width:220px; float:right;}
.new_sci_title								{font-size:16px; font-weight:bold; line-height:22px; color:#111111; margin:0px; padding:0px 0px 5px 0px;}
.new_sci_ently								{font-size:14px; line-height:24px; color:#555555;}
.new_sci_ently p							{margin:0px; padding:0px;}
.new_sci_more									{text-align:right;}
.new_sci_date									{font-size:12px; line-height:18px; text-align:left; color:#aaaaaa; padding:0px 0px 5px 0px;}



/*body - container*/
body													{margin:0px auto; text-align:center; color:#444444; background-color:#f7f7f7; background-image:url(../images/bg.jpg); background-repeat:no-repeat; background-position:top;}
#container										{width:920px; margin:0px auto; text-align:left;}
#main_container_top						{background-image:url(../images/mainbg.jpg); background-repeat:no-repeat; background-color:#ffffff;}
#main_container_con						{background-image:url(../images/mainbg_con.jpg); background-repeat:no-repeat; background-color:#ffffff;}
#main_container_bs						{background-color:#ffffff;}/* Biosystems only */
#main_container								{padding:0px 30px 0px 30px;}




/*head - black*/
#head													{height:30px; color:#ffffff; background-color:#2a2a2a;}
.head_inner										{width:920px; margin:0px auto; text-align:left;}
#head_l												{width:660px; float:left;}
#head_r												{width:260px; height:30px; float:right; background-image:url(../images/head_search_bg.jpg);}
#head_l ul										{margin:0px; padding:0px;}
#head_l ul li									{list-style:none; float:left;}

/*■■190320 Common Header■■*/
.head_bt_hokudai							{width:189px; height:30px; background-image:url(../images/head_hokkaido_univ.jpg);}
.head_bt_lfsci								{width:155px; height:30px; background-image:url(../images/head_life_sci.jpg);}
.head_bt_print								{width:62px; height:30px; background-image:url(../images/head_print.jpg);}
.head_bt_sitemap							{width:75px; height:30px; background-image:url(../images/head_sitemap.jpg);}




#head_l_sci										{margin:0px 179px 0px 0px;}
#head_search									{padding:0px 0px 0px 65px; margin:0px;}

#cse-search-form 							{width: 200px !important;}
#cse-search-form td 					{padding: 0 !important;}
#cse-search-form input 				{ height: 25px; padding: 0 !important; width: 175px; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; box-shadow: 0 0 5px #DDDDDD; -moz-box-shadow: 0 0 5px #DDDDDD; -webkit-box-shadow: 0 0 5px #DDDDDD;}
#cse-search-form input 				{ width: 20px;text-indent: -50px; border: 0 none; color: #FFFFFF; height: 25px; margin-left: -22px; overflow: hidden; -webkit-appearance: none;}


/*head - main*/
#head_container								{padding:0px 30px 0px 30px;}
#head_h1											{display:block; margin:0px; padding:0px; width:516px; float:left;}
#head_logobox									{width:200px; padding:10px 0px 0px 0px; float:right;}
#head_logobox ul							{margin:0px; padding:0px;}
#head_logobox ul li						{margin:0px; padding:0px; list-style:none; float:left;}
#head_logobox_en							{width:100px;padding:10px 0px 0px 0px; float:right;}
#head_logobox_en ul						{margin:0px; padding:0px;}
#head_logobox_en ul li				{margin:0px; padding:0px; list-style:none; float:left;}

/*New logo LR 201110*/
#head_h1											{display:flex!important; justify-content:space-between; flex-wrap: wrap;}
.head_logo_hokudai						{width:46.511%;}
.head_logo_lfsci							{width:53.488%;}





/*■■190320 Common Header■■*/
.head_logo_a									{width:516px; height:120px; background-image:url(../images/head_logo.jpg);}
.head_lang_a									{width:100px; height:100px; background-image:url(../images/head_lang_en2.jpg);}
.head_contact_a								{width:100px; height:100px; background-image:url(../images/head_access2.jpg);}
.head_lang_a_en								{width:100px; height:100px; background-image:url(../en/images/head_lang_en2.jpg);}



/*menu*/
#menu													{height:70px; clear:both;}
#menu ul											{margin:0px; padding:0px;}
#menu ul li										{list-style:none; float:left;}

/*■■190320 Common Header■■*/
.menubt_ja01									{width:172px; height:50px; background-image:url(../images/menu01.jpg);}
.menubt_ja01o									{width:172px; height:50px; background-image:url(../images/menu01o.jpg);}
.menubt_ja02									{width:172px; height:50px; background-image:url(../images/menu02.jpg);}
.menubt_ja02o									{width:172px; height:50px; background-image:url(../images/menu02o.jpg);}
.menubt_ja03									{width:172px; height:50px; background-image:url(../images/menu05.jpg);}
.menubt_ja03o									{width:172px; height:50px; background-image:url(../images/menu05o.jpg);}
.menubt_ja04									{width:172px; height:50px; background-image:url(../images/menu03.jpg);}
.menubt_ja04o									{width:172px; height:50px; background-image:url(../images/menu03o.jpg);}
.menubt_ja05									{width:172px; height:50px; background-image:url(../images/menu04.jpg);}
.menubt_ja05o									{width:172px; height:50px; background-image:url(../images/menu04o.jpg);}

.menubt_en01									{width:172px; height:50px; background-image:url(../en/images/menu2_01.jpg);}
.menubt_en01o									{width:172px; height:50px; background-image:url(../en/images/menu2_01o.jpg);}
.menubt_en02									{width:172px; height:50px; background-image:url(../en/images/menu2_02.jpg);}
.menubt_en02o									{width:172px; height:50px; background-image:url(../en/images/menu2_02o.jpg);}
.menubt_en03									{width:172px; height:50px; background-image:url(../en/images/menu2_03.jpg);}
.menubt_en03o									{width:172px; height:50px; background-image:url(../en/images/menu2_03o.jpg);}
.menubt_en04									{width:172px; height:50px; background-image:url(../en/images/menu2_04.jpg);}
.menubt_en04o									{width:172px; height:50px; background-image:url(../en/images/menu2_04o.jpg);}
.menubt_en05									{width:172px; height:50px; background-image:url(../en/images/menu2_05.jpg);}
.menubt_en05o									{width:172px; height:50px; background-image:url(../en/images/menu2_05o.jpg);}

/*top-toppict*/
#top-toppict									{height:290px;}
#top-toppictbox								{height:250px; overflow: hidden;}
#content-toppict							{display:block; height:160px; margin:0px; padding:0px; font-size:12px;}
#mainimage										{height:250px; background-color:#f5f5f5;}

/*freetext*/
.content_index_tx							{display:block; height:130px; padding:0px; margin:0px 0px 30px 0px; background-image:url(../images/content_index_tx.jpg); background-repeat:no-repeat;}
.content_index_tx span				{display:block; text-align:right; padding:45px 50px 0px 0px; font-size:28px; line-height:36px; font-family:Sawarabi Mincho; font-weight:200; color:#ffffff;}

/*side*/
.side1												{}
.side1 ul											{margin:0px; padding:0px;}
.side1 ul li									{list-style:none;}
.side2												{}
.side2 ul											{margin:0px; padding:0px;}
.side2 ul li									{list-style:none; padding:0px 0px 5px 0px;}

/*foot*/
#foot													{background-color:#2a2a2a; height:200px;}
#foot_inner										{width:920px; margin:0px auto; text-align:left;}
#foot_l												{width:410px; float:left;}
#foot_r												{width:500px; float:right;}
#foot_r_inner									{padding:50px 0px 0px 0px; color:#aaaaaa; font-size:12px; line-height:20px; text-align:right;}
#foot_r_inner p								{margin:0px; padding:0px;}
#foot_r_inner a								{color:#cccccc;}
#foot_r_inner a:hover					{color:#ffffff;}

/*New logo LR 201110*/
#foot_l												{display:flex!important; justify-content:space-between; flex-wrap: wrap;}
.foot_logo_hokudai						{width:46.341%; padding-top:35px;}
.foot_logo_lfsci							{width:53.658%; padding-top:35px;}



/*layout*/
#left													{width:600px; float:left;}
#right												{width:230px; float:right;}
#content_foot									{clear:both; padding:30px 0px 30px 0px; text-align:center; font-size:12px; line-height:20px; color:#777777;}
#content_foot p								{margin:0px; padding:0px;}

/*outline*/
.outlinebox										{margin:0px 10px 20px 10px; border:1px solid #dddddd; padding:20px;}
#out-toppict									{height:590px;}
#out-toppictbox								{height:550px; overflow: hidden;}
#outlineimg										{height:550px; background-color:#f5f5f5;}

/*access*/
.acbox												{}
.acbox_l											{width:280px; float:left; padding:0px 0px 20px 0px;}
.acbox_r											{width:300px; float:right; padding:0px 0px 20px 0px;}


/*---------- blog ----------*/
.top-kijilist									{margin:10px 0px 20px 0px; padding:15px 15px 15px 15px; border:1px solid #dddddd;}
.top-kijilist-important				{margin:10px 0px 10px 0px; padding:15px 15px 15px 15px; border:1px solid #e27979;}
.top-kijilist-important a			{}


.new_news_box									{display:flex; border-bottom:1px solid #eeeeee; padding:10px 0px 10px 0px;}
.new_news_icodate							{display:flex;width:180px;}
.new_news_ico									{width:90px;}
.new_news_date								{width:90px;}
.new_news_title								{width:420px; font-size:14px; line-height:24px;}




.entry												{margin:0px 0px 40px 0px; padding:15px 15px 15px 15px; border:1px solid #dddddd; font-size:0.9em; line-height:1.7em;}
.cattitle											{border-top:3px solid #093169; border-left:1px solid #dddddd; border-bottom:1px solid #dddddd; border-right:1px solid #dddddd; padding:15px 15px 15px 15px; margin:0px 0px 10px 0px; font-size:16px; line-hjeight:20px; font-weight:bold; color:#333333;}
.cattitle a										{color:#333333; text-decoration:none;}
.catbox												{border-top:3px solid #ffc300; border-left:1px solid #dddddd; border-bottom:1px solid #dddddd; border-right:1px solid #dddddd; padding:15px 15px 15px 15px; margin:0px 0px 10px 0px; color:#333333;}
.catbox h3										{font-size:16px; line-height:20px; font-weight:bold; border-bottom:1px solid #dddddd; padding:0px 0px 10px 0px; margin:0px 0px 5px 0px;}
.catlist											{margin:0px; padding:0px; font-size:14px; line-height:22px;}
.catlist li										{list-style:none;}
.catlist li a									{display:block; border-bottom:1px solid #eeeeee; padding:5px; text-decoration:none;}
.newstable										{}
.newstable td									{color:#444444; border-bottom:1px solid #dddddd; padding:13px 0px 13px 0px; font-size:12px; line-height:18px;}
.newstable td img							{}
.newstable-important					{}
.newstable-important td				{font-weight:normal; color:#444444; border-bottom:1px solid #dddddd; padding:10px 0px 10px 0px; font-size:12px; line-height:18px;}
.newstable-important td img		{}
.entry_title									{color:#333333; font-size:18px; line-height:24px; font-weight:bold; padding:0px 0px 15px 0px; margin:0px 0px 15px 0px; display:block; border-bottom:1px solid #dddddd; border-top:none; border-left:none; border-right:none;}
.entry_meta										{text-align:right; padding:0px 0px 15px 0px;}
.alignleft										{float:left; padding:10px;}
.alignright										{float:right; padding:10px;}
.aligncenter									{clear:both; text-align:center; padding:10px; margin:0px auto; display:block;}
.date													{border:1px solid #dddddd; background-color:#f5f5f5; text-align:right; font-size:12px; line-height:18px; margin:0px 0px 10px 0px; padding:5px;}
.blog_title1									{font-size:16px; line-height:20px; padding:7px; border:1px solid #0098d0; background-color:#42aeec; color:#ffffff; margin:0px 0px 10px 0px;}
.blog_title2									{font-size:16px; line-height:20px; padding:7px; border:1px solid #0098d0; background-color:#ffffff; color:#0098d0; margin:0px 0px 10px 0px;}
.blog_title3									{font-size:14px; line-height:20px; padding:7px 7px 7px 0px; border-bottom:1px solid #dddddd; color:#333333; margin:0px 0px 10px 0px;}

/*---------- bt ----------*/
.btbox												{}
.btbox table									{border:1px solid #dddddd; margin:0px 0px 10px 0px;}
.btbox table td								{padding:10px;}

/* Biosystems Sci */
.bs_menuopen									{padding:10px 0px 10px 0px;}




/*lfsci*/
@media screen and (max-width:640px){
.pchid														{display:block;}
.sphid														{display:none!important;}

.imgfl												{display:block; float:none; padding:10px 0px 10px 0px; margin:0px auto; height:auto!important; width:auto!important; max-width:260px!important;}
.imgfr												{display:block; float:none; padding:10px 0px 10px 0px;  margin:0px auto; height:auto!important; width:auto!important; max-width:260px!important;;}


.bgbt													{display:block; text-indent:0; text-decoration:none; background-repeat:no-repeat; background-position:top;}


.imgind												{display:block; max-width:300px; overflow:hidden; padding:0px 0px 15px 0px; margin:0px; font-size:12px;}
.imgind2											{display:block; max-width:300px; overflow:hidden; padding:0px 0px 0px 0px; margin:0px; font-size:12px;}

.imgind2 img									{height:auto; width:360px; }
.imgind img										{height:auto; width:360px; }



.spcenter											{text-align:center;}

.tx														{padding:0px 10px 30px 10px;}
.tx2													{padding:0px 10px 20px 10px;}
.tx3													{padding:0px 10px 50px 10px;}
.tx4													{padding:0px 10px 30px 10px;}
.tx5													{padding:0px 10px 0px 10px;}

#content-toppict-sp						{display:block; background-color:#009cc3; color:#ffffff; font-size:18px; line-height:24px; margin:0px 0px 10px 0px; padding:30px 10px 30px 10px; }

/*toptab*/
#toptab												{padding:10px 0px 10px 0px;}
#toptabmenu										{margin:0px; padding:0px 0px 0px 0px;}
#toptabmenu ul								{margin:0px; padding:0px;}
#toptabmenu ul li							{display:block; width:33%; list-style:none; float:left; border-bottom:1px solid #ffffff;}
#toptabmenu ul span						{list-style:none; float:left;}
#toptabmenu ul li a						{display:block; font-size:12px; height:auto; text-indent:0; text-align:center; padding:8px 0px 8px 0px;}
.toptabbt1 a									{width:100%; background-image:none; background-color:#eeeeee;}
.toptabbt1.active a						{width:100%; background-image:none; background-color:#93ac1e; color:#ffffff;}
.toptabbt2 a									{width:100%; background-image:none; background-color:#eeeeee;}
.toptabbt2.active a						{width:100%; background-image:none; background-color:#93ac1e; color:#ffffff;}
.toptabbt3 a									{width:100%; background-image:none; background-color:#eeeeee;}
.toptabbt3.active a						{width:100%; background-image:none; background-color:#93ac1e; color:#ffffff;}
.toptabbt4 a									{width:100%; background-image:none; background-color:#eeeeee;}
.toptabbt4.active a						{width:100%; background-image:none; background-color:#93ac1e; color:#ffffff;}
.toptabbt5 a									{width:100%; background-image:none; background-color:#eeeeee;}
.toptabbt5.active a						{width:100%; background-image:none; background-color:#93ac1e; color:#ffffff;}
.tabbox												{padding:0px 0px 15px 0px;}

/*■■190320 SCI■■*/
.new_sci_topics								{border:1px solid #dddddd; padding:10px; margin:0px 0px 20px 0px;}
.new_sci_l										{width:100%; float:none;}
.new_sci_r										{width:100%; float:none; text-align:center; padding:0px 0px 10px 0px;}
.new_sci_title								{font-size:16px; font-weight:bold; line-height:22px; color:#111111; margin:0px; padding:0px 0px 5px 0px;}
.new_sci_ently								{font-size:14px; line-height:24px; color:#555555;}
.new_sci_ently p							{margin:0px; padding:0px;}
.new_sci_more									{text-align:right;}
.new_sci_date									{font-size:12px; line-height:18px; text-align:left; color:#aaaaaa; padding:0px 0px 5px 0px;}



/*body - container*/
body													{margin:0px auto; text-align:center; color:#444444; background-color:#ffffff; background-image:none; background-repeat:no-repeat; background-position:top;}
#container										{width:96%; min-width:320px; margin:0px auto; text-align:left;}
#main_container_top						{background-image:none; background-repeat:no-repeat; background-color:#ffffff;}
#main_container_con						{background-image:none; background-repeat:no-repeat; background-color:#ffffff;}
#main_container_bs						{background-color:#ffffff;}/* Biosystems only */
#main_container								{min-width:320px;padding:0px 0px 0px 0px;}




/*head - black*/
#head													{height:80px; color:#ffffff; background-color:#2a2a2a;}
.head_inner										{width:100%; margin:0px auto; text-align:left;}
#head_l												{width:100%; float:none;}
#head_r												{width:100%; height:auto float:none; background-image:none;}
#head_l ul										{margin:0px; padding:0px;}
#head_l ul li									{list-style:none;}


/*■■190320 Common Header■■*/
.head_sp_hokudai									{display:block; width:50%; float:left;}
.head_sp_sitemap									{display:block; width:50%; float:left;}

.head_bt_hokudai							{width:100%; height:30px; font-size:12px; line-height:30px; text-align:center; color:#cccccc; background-image:none;}
.head_bt_lfsci								{display:none;width:100%; height:30px; background-image:none;}
.head_bt_print								{display:none;width:100%; height:30px; background-image:none;}
.head_bt_sitemap							{width:100%; background-color:#4a4a4a; height:30px; font-size:12px; line-height:30px; text-align:center; color:#cccccc; background-image:none;}



#head_l_sci										{margin:0px 0px 0px 0px;}
#head_search									{padding:5px; margin:0px;}

#cse-search-form 							{width: 100%!important;}
#cse-search-form td 					{padding: 0 !important;}
#cse-search-form input 				{ height: 25px; padding: 0 !important; width: 175px; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; box-shadow: 0 0 5px #DDDDDD; -moz-box-shadow: 0 0 5px #DDDDDD; -webkit-box-shadow: 0 0 5px #DDDDDD;}
#cse-search-form input 				{ width: 20px;text-indent: -50px; border: 0 none; color: #FFFFFF; height: 25px; margin-left: -22px; overflow: hidden; -webkit-appearance: none;}


/*head - main*/
#head_container								{padding:0px 0px 0px 0px;}
#head_h1											{display:block; margin:0px; padding:0px; width:100%; float:none;}
#head_h1 img									{height:auto; width:100%;}
#head_logobox									{width:100%; padding:0px 0px 0px 0px; float:none;}
#head_logobox ul							{margin:0px; padding:0px;}
#head_logobox ul li						{margin:0px; padding:0px; list-style:none; float:none;}
#head_logobox_en							{width:100%;padding:0px 0px 0px 0px; float:none;}
#head_logobox_en ul						{margin:0px; padding:0px;}
#head_logobox_en ul li				{margin:0px; padding:0px; list-style:none; float:none;}

/*New logo LR 201110 SP*/
#head_h1											{width:100%; max-width:516px; margin:0px auto; display:flex!important; justify-content:space-between; flex-wrap: wrap;}
.head_logo_hokudai						{width:46.511%;}
.head_logo_lfsci							{width:53.488%;}


/*■■190320 Common Header■■*/
.head_sp_lang									{display:block; width:50%; float:left!important;}
.head_sp_lang_ja							{display:block; width:100%; float:none!important;}
.head_sp_contact							{display:block; width:50%; float:left!important;}

.head_lang_a									{width:100%; height:30px; background-color:#75994f; font-size:12px; line-height:30px; text-align:center; color:#ffffff; background-image:none;}
.head_contact_a								{width:100%; height:30px; background-color:#93ac1e; font-size:12px; line-height:30px; text-align:center; color:#ffffff; background-image:none;}
.head_lang_a_en								{width:100%; height:30px; background-color:#75994f; font-size:12px; line-height:30px; text-align:center; color:#ffffff; background-image:none;}



/*menu*/
#menu													{min-width:320px!important;height:auto; clear:both;}
#menu ul											{margin:0px; padding:0px;}
#menu ul li										{display:block; width:50%; float:left!important; list-style:none; float:none;}

#menu ul li a									{font-size:14px;padding:15px 0px 15px 0px; text-align:center; background-color:#ffffff; border-bottom:1px solid #dddddd;}

/*■■190320 Common Header■■*/
.menubt_ja01									{width:100%; height:auto; background-image:none;}
.menubt_ja01o									{width:100%; height:auto; background-image:none;}
.menubt_ja02									{width:100%; height:auto; background-image:none;}
.menubt_ja02o									{width:100%; height:auto; background-image:none;}
.menubt_ja03									{width:100%; height:auto; background-image:none;}
.menubt_ja03o									{width:100%; height:auto; background-image:none;}
.menubt_ja04									{width:100%; height:auto; background-image:none;}
.menubt_ja04o									{width:100%; height:auto; background-image:none;}
.menubt_ja05									{width:100%; height:auto; background-image:none;}
.menubt_ja05o									{width:100%; height:auto; background-image:none;}

.menubt_en01									{width:100%; height:auto; background-image:none;}
.menubt_en01o									{width:100%; height:auto; background-image:none;}
.menubt_en02									{width:100%; height:auto; background-image:none;}
.menubt_en02o									{width:100%; height:auto; background-image:none;}
.menubt_en03									{width:100%; height:auto; background-image:none;}
.menubt_en03o									{width:100%; height:auto; background-image:none;}
.menubt_en04									{width:100%; height:auto; background-image:none;}
.menubt_en04o									{width:100%; height:auto; background-image:none;}
.menubt_en05									{width:100%; height:auto; background-image:none;}
.menubt_en05o									{width:100%; height:auto; background-image:none;}

/*top-toppict*/
#top-toppict									{height:auto;}
#top-toppictbox								{height:auto; overflow: hidden;}
#content-toppict							{display:block; height:auto; margin:0px; padding:0px; font-size:12px;}
#mainimage										{height:0; padding-top:29.06%; background-color:#f5f5f5;}

/*side*/
.side1												{}
.side1 ul											{margin:0px; padding:0px;}
.side1 ul li									{list-style:none; border-bottom:1px solid #ffffff;}
.side2												{}
.side2 ul											{margin:0px auto; text-align:center; padding:0px;}
.side2 ul li									{list-style:none; padding:0px 0px 5px 0px; }
.side2 ul li img							{}

/*foot*/
#foot													{background-color:#2a2a2a; height:200px;}
#foot_inner										{width:100%; margin:0px auto; text-align:left;}
#foot_l												{width:100%; float:none;}
#foot_r												{width:100%; float:none;}
#foot_r_inner									{padding:10px 0px 30px 0px; color:#aaaaaa; font-size:12px; line-height:20px; text-align:center;}
#foot_r_inner p								{margin:0px; padding:0px;}
#foot_r_inner a								{color:#cccccc;}
#foot_r_inner a:hover					{color:#ffffff;}

/*New logo LR 201110*/
#foot_l												{width:100%; max-width:410px; margin:0px auto; display:flex!important; justify-content:space-between; flex-wrap: wrap;}
.foot_logo_hokudai						{width:46.341%; padding-top:15px;}
.foot_logo_lfsci							{width:53.658%; padding-top:15px;}


/*layout*/
#left													{width:100%; float:none;}
#right												{width:100%; float:none;}
#content_foot									{clear:both; padding:30px 0px 30px 0px; text-align:center; font-size:12px; line-height:20px; color:#777777;}
#content_foot p								{margin:0px; padding:0px;}

/*outline*/
.outlinebox										{margin:0px 10px 20px 10px; border:1px solid #dddddd; padding:20px;}
#out-toppict									{height:100%;}
#out-toppictbox								{height:100%; overflow: hidden;}
#outlineimg										{height:0; padding-top:63.95%; background-color:#f5f5f5;}

/*access*/
.acbox												{}
.acbox_l											{width:100%; float:none; padding:0px 0px 20px 0px; text-align:center;}
.acbox_r											{width:100%; float:none; padding:0px 0px 20px 0px;}


/*---------- blog ----------*/
.top-kijilist									{margin:10px 0px 20px 0px; padding:15px 15px 15px 15px; border:1px solid #dddddd;}
.top-kijilist-important				{margin:10px 0px 10px 0px; padding:15px 15px 15px 15px; border:1px solid #e27979;}
.top-kijilist-important a			{}


.new_news_box									{display:block; border-bottom:1px solid #eeeeee; padding:10px 0px 10px 0px;}
.new_news_icodate							{display:flex;width:180px;}
.new_news_ico									{width:90px;}
.new_news_date								{width:90px;}
.new_news_title								{width:100%; font-size:14px; line-height:24px;}



.entry												{margin:0px 0px 40px 0px; padding:15px 15px 15px 15px; border:1px solid #dddddd; font-size:0.9em; line-height:1.7em;}
.cattitle											{border-top:3px solid #093169; border-left:1px solid #dddddd; border-bottom:1px solid #dddddd; border-right:1px solid #dddddd; padding:15px 15px 15px 15px; margin:0px 0px 10px 0px; font-size:16px; line-hjeight:20px; font-weight:bold; color:#333333;}
.cattitle a										{color:#333333; text-decoration:none;}
.catbox												{border-top:3px solid #ffc300; border-left:1px solid #dddddd; border-bottom:1px solid #dddddd; border-right:1px solid #dddddd; padding:15px 15px 15px 15px; margin:0px 0px 10px 0px; color:#333333;}
.catbox h3										{font-size:16px; line-height:20px; font-weight:bold; border-bottom:1px solid #dddddd; padding:0px 0px 10px 0px; margin:0px 0px 5px 0px;}
.catlist											{margin:0px; padding:0px; font-size:14px; line-height:22px;}
.catlist li										{list-style:none;}
.catlist li a									{display:block; border-bottom:1px solid #eeeeee; padding:5px; text-decoration:none;}
.newstable										{}
.newstable td									{color:#444444; border-bottom:1px solid #dddddd; padding:13px 0px 13px 0px; font-size:12px; line-height:18px;}
.newstable td img							{}
.newstable-important					{}
.newstable-important td				{font-weight:normal; color:#444444; border-bottom:1px solid #dddddd; padding:10px 0px 10px 0px; font-size:12px; line-height:18px;}
.newstable-important td img		{}
.entry_title									{color:#333333; font-size:18px; line-height:24px; font-weight:bold; padding:0px 0px 15px 0px; margin:0px 0px 15px 0px; display:block; border-bottom:1px solid #dddddd; border-top:none; border-left:none; border-right:none;}
.entry_meta										{text-align:right; padding:0px 0px 15px 0px;}
.alignleft										{float:none; padding:10px;}
.alignright										{float:none; padding:10px;}
.aligncenter									{clear:none; text-align:center; padding:10px; margin:0px auto; display:block;}
.date													{border:1px solid #dddddd; background-color:#f5f5f5; text-align:right; font-size:12px; line-height:18px; margin:0px 0px 10px 0px; padding:5px;}
.blog_title1									{font-size:16px; line-height:20px; padding:7px;  background-color:#42aeec; color:#ffffff; margin:0px 0px 10px 0px;}
.blog_title2									{font-size:16px; line-height:20px; padding:7px; background-color:#ffffff; color:#0098d0; margin:0px 0px 10px 0px;}
.blog_title3									{font-size:14px; line-height:20px; padding:7px 7px 7px 0px;  color:#333333; margin:0px 0px 10px 0px;}

/*---------- bt ----------*/
.btbox												{}
.btbox table									{border:1px solid #dddddd; margin:0px 0px 10px 0px;}
.btbox table td								{padding:10px;}

.btbox img										{height:auto!important; width:160px!important;}
.btbox table td img						{height:auto!important; width:160px!important;}
.btbox table td a img					{height:auto!important; width:160px!important;}

/* Biosystems Sci */
.bs_menuopen									{padding:10px 0px 10px 0px;}












}







